.map.home-map iframe {
  
    height: 650px;
}
.ud-main-menu__logo.custom_logo img {
    width: 100px;
}
.our-product .srex-info-box__item__img img {
    height: 100px;
    width: 100px;
}
.our-product .srex-info-box__item__desc {
    min-height: 150px;
    margin-bottom: 15px;
}
.our-product .srex-info-box__item__text {
    min-height: 50px;
}
.srex-hero-two.custom_hero_banner {
  
    background: linear-gradient(rgba(0, 0, 0, 0.5) 100%, rgba(0, 0, 0, 0.5) 100%), url(../Images/bannery.jpeg) no-repeat center center / cover;
}

.custom_hero_banner .srex-hero-two__box h1 span {
 color: #fff;
}


.srex-footer-two__links__logo img {
    width: 100px;
}
.srex-section__head.custom_why-us {
    display: flex
;
    justify-content: space-between;
}
